


@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');


* {
	padding:0px;
	margin:0px;
}
ul {
	list-style-type:none;
}
.clear {
	clear:both;
}
.inner-format {
	max-width:1100px;
	width:100%;
	position:relative;
	margin:0 auto;
}
.inner-format-nav {
	max-width:900px;
	width:100%;
	position:relative;
	margin:0 auto;
	padding-left: 10%;
}

.inner-format-banner {
	max-width:1500px;
	width:100%;
	position:relative;
	margin:0 auto;
}
.nav-bar {
	width:100%;
	background: #004b88;
}
.nav-bar img {
	width:100%;
}
.banner-container {
	width:100%;
	background: #f6f7f8;
	height:auto;
}
.quicklinks-container {
	width:100%;
	position:relative;
	background:#fff;
	height:auto;
	display:inline-block;
	text-align:center;
	padding:50px 0;
}
ul.quicklinks li {
	display:inline-block;
	padding: 0.7%;
}
.square-button1 {
	background:url('images/version1/button1.jpg');
	background-size:cover;
	height:343px;
	width:343px;
	margin: 2%;

}
.square-button2 {
	background:url('images/version1/button2.jpg');
	background-size:cover;
	height:343px;
	width:343px;
	margin: 2%;

}
.square-button3 {
	background:url('images/version1/button3.jpg');
	background-size:cover;
	height:343px;
	width:343px;
	margin: 2%;
	

}
.square-button1:hover {
	background:url('images/hire-button-HOVER.jpg');
}
.square-button2:hover {
	background:url('images/buy-button-HOVER.jpg');
}
.square-button3:hover {
	background:url('images/quote-button-HOVER.jpg');
}
.content-container {
	width:100%;
	height:auto;
	background:#f6f7f8;
	background-size:cover;
	position:relative;
}
.content-container-gold {
	width:100%;
	height:416px;
	background:url('images/case-study-bg.png') 40px repeat-x;
	position:relative;
}

.open-container {
	position:absolute;
	left:-420px;
	top:-60px;
}
.body-copy {
	padding:50px 0;
	float:right;
}
.featured img,  .video-title img, .footer img {
	width:100%;
	height:auto;
}
.featured{
background:#f6f7f8;
}
.stats{

	background:url('images/bluegradient-bg.jpg') center ;
}
.center {
	display:block;
	margin:0 auto;
	padding:40px 0;
}
.center2 {
	display:block;
	margin:0 auto;
	padding:0px 0;
}

.moveup {
	margin-top:0px;
}
.ontop {
	z-index:999999;
}

iframe {
	margin:0 auto;
	display:block;
	padding:50px;
}
.socialmedia {
	margin:40px 0;
		width:519px;
	height:515px;
	background:url('images/social-media.jpg') no-repeat;
	background-size:100%;
	float:right;
}
.latestnews {
	margin:40px 0;
	width:519px;
	height:515px;
	background:  url('images/latest-news.png') no-repeat;
	background-size:100%;
	float:left;
}

.video {
	margin:-10px 0;
	width:519px;
	height:515px;

	float:left;
}

.newsletter {
	margin:40px 30px 40px 0;
	float:right;
	width:519px;
	height:515px;
	background: url('images/enewsletter.png') no-repeat;
	background-size:100%;
}
.logo {
	position:absolute;
	left:191px;
	top:-103px;
	width: 145px;
	
}
.sf-menu_holder {
	width:100%;
	float: right;
	height:25px;
	padding:40px 0;
	background: #fff;
}
.sticky {
	position:fixed;
	bottom:0;
	right:150px;
	background-image:url('images/version1/button-chat.png');
	background-repeat: no-repeat;
	background-size: 130px 44px;
	height:44px;
	width:130px;
}
/*.sticky:hover {
	background:url('images/live-chat-HOVER.png');
}
*/

.sticky-top {
	position:fixed;
	bottom:20px;
	right:60px;
	background-image:url('images/version1/button-top.png');
	background-repeat: no-repeat;
	background-size: 50px 50px;
	height:50px;
	width:50px;
}


.sticky-raq {
	position:fixed;
	top:190px;
	right:0px;
	background-image:url('images/version1/button-raq.png');
	background-repeat: no-repeat;
	background-size: 40px 168px;
	height:168px;
	width:40px;
	border-radius: 15px 0 0 15px;
}

.sticky-clearance {
	position:fixed;
	top:376px;
	right:0px;
	background-image:url('images/version1/button-clearance.png');
	background-repeat: no-repeat;
	background-size: 40px 168px;
	height:168px;
	width:40px;
	border-radius: 15px 0 0 15px;
}



.button1{
	margin-right: 300px;
	margin-top: -40px;
	padding-bottom: 30px;
	float: right;
	width: 224px;
	height: 43px;
	background:url('images/readmore-button.png') no-repeat;
}
.button1:hover{
		background:url('images/readmore-HOVER.png') no-repeat;

}

.button2{
	margin-right: 110px;
	margin-top: -80px;
	padding-bottom: 30px;
	float: right;
	width: 224px;
	height: 43px;
	background:url('images/submit-button.png') no-repeat;
}
.button2:hover{
		background:url('images/submit-button-HOVER.png') no-repeat;

}


/*---------------*/
/***** Button hovers *****/
/*---------------*/

.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	/*max-width: 1000px;*/
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 320px;
	/*max-width: 480px;
	max-height: 360px;
	width: 48%;*/
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	/*text-transform: uppercase;*/
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	/*word-spacing: -0.15em;*/
	font-weight: 300;
	/*letter-spacing: 0.1em;*/
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */


/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #484c61;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}





/***********/

.grid {
	position: relative;
	margin: 0 auto;
	/*padding: 1em 0 4em;*/
	/*max-width: 1000px;*/
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
/*	min-width: 320px;
	max-width: 480px;
	max-height: 360px;*/
	/*width: 30%;*/
	background: #3085a3;
	text-align: center;

	cursor: pointer;


}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;


}

.grid figure h2 img {
	position: relative;
	display: inline-block;
	min-height: 100%;
	max-width: 100%;
	opacity: 1;
	padding-top: 20px;


}



.grid figure figcaption {
	padding: 2em;
	color: #fff;
	/*text-transform: uppercase;*/
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	/*word-spacing: -0.15em;*/
	font-weight: 300;
	padding: 1.2em;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */


/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 75%);
	background: linear-gradient(to bottom, rgba(0,0,0,0)) 0%, rgba(0,0,0,0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	position: absolute;
	top: 75%;
	left: 0;
	width: 100%;
	color: #ffffff;
	font-size: 21px;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}



/*---------------*/
/***** Chico *****/
/*---------------*/

figure.effect-chico img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect-chico:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-chico figcaption {
	padding: 3em;
}

figure.effect-chico figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect-chico figcaption::before,
figure.effect-chico p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
	padding: 20% 0 20px 0;
}

figure.effect-chico p {
	margin: 0 auto;
	max-width: 200px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

body {
	font-weight: 400;
	font-size: 1em;
	font-family: 'Bebas Neue', 'Raleway', Arial, sans-serif;
}

a {
	outline: none;
	color: #3498db;
	text-decoration: none;
}

a:hover, a:focus {
	color: #528cb3;
}

section {
	padding: 1em;
	text-align: center;
}

.content {
	margin: 0 auto;
	max-width: 1000px;
}

.content > h2 {
	clear: both;
	margin: 0;
	padding: 4em 1% 0;
	color: #484B54;
	font-weight: 800;
	font-size: 1.5em;
}

.content > h2:first-child {
	padding-top: 0em;
}

/* Header */
.codrops-header {
	margin: 0 auto;
	padding: 4em 1em;
	text-align: center;
}

.codrops-header h1 {
	margin: 0;
	font-weight: 800;
	font-size: 4em;
	line-height: 1.3;
}

.codrops-header h1 span {
	display: block;
	padding: 0 0 0.6em 0.1em;
	color: #74777b;
	font-weight: 300;
	font-size: 45%;
}

/* Demo links */
.codrops-demos {
	clear: both;
	padding: 1em 0 0;
	text-align: center;
}

.content + .codrops-demos {
	padding-top: 5em;
}

.codrops-demos a {
	display: inline-block;
	margin: 0 5px;
	padding: 1em 1.5em;
	text-transform: uppercase;
	font-weight: bold;
}

.codrops-demos a:hover,
.codrops-demos a:focus,
.codrops-demos a.current-demo {
	background: #3c414a;
	color: #fff;
}

/* To Navigation Style */
.codrops-top {
	width: 100%;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	display: inline-block;
	padding: 1em 2em;
	text-decoration: none;
	letter-spacing: 1px;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Related demos */
.related {
	clear: both;
	padding: 6em 1em;
	font-size: 120%;
}

.related > a {
	display: inline-block;
	margin: 20px 10px;
	padding: 25px;
	border: 1px solid #4f7f90;
	text-align: center;
}

.related a:hover {
	border-color: #39545e;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}

.related a h3 {
	margin: 0;
	padding: 0.5em 0 0.3em;
	max-width: 300px;
	text-align: left;
}

/* Demo ad design */
body #cdawrap {
	background: none;
	top: 50px;
	border: none;
}

body #cdawrap a {
	color: #fff !important;
}

body #cda-remove {
	color: #fff;
}

@media screen and (max-width: 25em) {
	.codrops-header {
		font-size: 75%;
	}
	.codrops-icon span {
		display: none;
	}
}

/******************/
/* end of hover effects */
/******************/


.white-dash{

	background-image:url('images/version1/bg-whitedash.png');
	background-repeat: no-repeat;
	background-size: 25px 1px;
	background-position: center 15px;
}






/**************
Masonry

***************/



.masonry-wrapper {
  padding: 1.5em;
  max-width: 1260px;
  margin-right: auto;
  margin-left: auto;
  background-color: #f0f0f0;
}
.masonry {
  columns: 1;
  column-gap: 20px;
}
.masonry-item {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {  .masonry {
    columns: 2;
  }
}
@media only screen and (min-width: 1024px) {
  .masonry {
    columns: 2;
  }
}
.masonry-footer {
  font-size: .75em;
  opacity: .25;
  text-align: center;
  padding-top: 3em; 
  padding-bottom: 3em;
  margin-bottom: -1.5em;
  transition: opacity 1s ease-in-out;
}
.masonry-footer a {
  color: currentColor;
}
.masonry-footer:hover, .masonry-footer:active, .masonry-footer:focus {
  opacity: .75;
}




